import json
from pathlib import Path


def load_thd_meta_data(json_path: Path):
    if not json_path.suffix.endswith("json"):
        raise ValueError("Wrong data type. Input must be `.json`file.")
    meta_data = json.load(json_path.open())
    return meta_data